$kind: http-request
url: "{{TEXTUG_LIVE}}/wallets/balance"
method: GET
headers:
  api-key: f7892eaab8c21628e9d9f26c44a586*4
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 13000
